package com.qmth.distributed.print.business.bean.examRule;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 考务字段Dto
 * @Author: CaoZixuan
 * @Date: 2021-04-07
 */
public class FieldsDto extends CodeNameEnableValue {

    /**
     * 索引
     */
    private int index;

    @ApiModelProperty(value = "字段级别（必选字段 - 'primary'、扩展字段 - 'secondary'）")
    private String level;

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

}
